﻿.platformBar {
    height: 70px;
}
    
.faSecMenuPosition {
    background-color: #ececec;
    display: block;
    height: 37px;
    position: absolute; right: 0; bottom: -37px;
    width: 100%;
    z-index: -5;
}

.faSecondaryMenu .grid-container {
	border: 1px solid #ececec;
}

.faSecondaryMenu { 
	z-index: -5;
}

.faSecondaryMenu a { 
	color: #333; 
    background-color: #fff;
	border: 1px solid #ececec; 
	display: block; 
	font-size: 13pt; 
	font-weight: 100; 
	height: 35px; 
	line-height: 35px;
	text-align: center; 
	text-decoration: none; 
}

.faSecondaryMenu a:hover { 
	background-color: #ececec;
}